<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html>
<head>
<title>Select Font Size</title>

<script type="text/javascript">
function select_size(ty) 
{ 
	opener.FontSize_onchange(ty);
	window.close();
}
</script>

</head>
<body bgcolor=white >

<center>
<table cellspacing=5 cellpadding=5 border=0>
<tr>
<td>
<script type="text/javascript">
var sizelist = new Array("xx-small","x-small","small","medium","large","x-large","xx-large");
var sizename = new Array("1","2","3","4","5","6","7");

var hover = "#CCCCCC";
var blank = "";
var sizelistlength = sizelist.length;
var sz = "<table align='center' cellspacing='0' cellpadding='0' "
+	"onmouseover=\"event.srcElement.bgColor=hover\""
+	"onmouseout=\"event.srcElement.bgColor=blank\""
+	">"
for (var i=0; i < sizelistlength; i++) 
{
sz += ""
+ "<tr>"
+	"<td nowrap='nowrap' "
+	"align=center "
+	"><a href=\"javascript:select_size('" + sizename[i] +"');\"><font size=\"" + sizename[i]  + "\">"
+	"ABCabc012... (" + sizelist[i] + ")"
+	"</font>"
+	"</td>\n"
+ "</tr>"
}	
sz += "</table>"
document.write(sz);
</script>
</td>
</tr>
</table>
</center>

</body>
</html>
